QNX 6.4.0所用的编译器对SSE指令集的版本支持到几?

中文QNX 讨论: 欢迎大家灌水,讨论有关QNX 问题。
回复
laris
Senior Member
帖子: 95
注册时间: 周一 2月 09, 2009 11:24 am

QNX 6.4.0所用的编译器对SSE指令集的版本支持到几?

帖子 laris » 周四 3月 12, 2009 5:00 pm

懒得查文档了,太浪费时间,哪位知道啊?

回复